std::is_nothrow_swappable_with< _Tp, _Up >(3cxx)

NAME
std::is_nothrow_swappable_with< _Tp, _Up > - is_nothrow_swappable_with

SYNOPSIS

#include <type_traits>

Inherits __is_nothrow_swappable_with_impl::type.

Detailed Description

  template<typename _Tp, typename _Up>
struct std::is_nothrow_swappable_with< _Tp, _Up >"is_nothrow_swappable_with

Definition at line 2639 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.